<Qt>
    <class>
        <name>TQAccelEventHandling</name>
    </class>
    <class>
        <name>TQAccel</name>
    </class>
    <class>
        <name>TQAccelSignals</name>
    </class>
    <class>
        <name>TQAccessibleInterface</name>
    </class>
    <class>
        <name>TQAccessible</name>
    </class>
    <class>
        <name>TQAccessibleObjectEventHandling</name>
    </class>
    <class>
        <name>TQAccessibleObject</name>
    </class>
    <class>
        <name>TQAccessibleObjectSignals</name>
    </class>
    <class>
        <name>TQActionEventHandling</name>
    </class>
    <class>
        <name>TQActionGroupEventHandling</name>
    </class>
    <class>
        <name>TQActionGroup</name>
    </class>
    <class>
        <name>TQActionGroupSignals</name>
    </class>
    <class>
        <name>TQAction</name>
    </class>
    <class>
        <name>TQActionSignals</name>
    </class>
    <class>
        <name>TQApplicationEventHandling</name>
    </class>
    <class>
        <name>TQApplication</name>
    </class>
    <class>
        <name>TQApplicationSignals</name>
    </class>
    <class>
        <name>TQAsyncIO</name>
    </class>
    <class>
        <name>TQAuServer</name>
    </class>
    <class>
        <name>TQBig5Codec</name>
    </class>
    <class>
        <name>TQBitmap</name>
    </class>
    <class>
        <name>TQBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>TQBoxLayout</name>
    </class>
    <class>
        <name>TQBoxLayoutSignals</name>
    </class>
    <class>
        <name>TQBrush</name>
    </class>
    <class>
        <name>TQBuffer</name>
    </class>
    <class>
        <name>TQButtonEventHandling</name>
    </class>
    <class>
        <name>TQButtonGroupEventHandling</name>
    </class>
    <class>
        <name>TQButtonGroup</name>
    </class>
    <class>
        <name>TQButtonGroupSignals</name>
    </class>
    <class>
        <name>TQButton</name>
    </class>
    <class>
        <name>TQButtonSignals</name>
    </class>
    <class>
        <name>TQCanvasEllipse</name>
    </class>
    <class>
        <name>TQCanvasEventHandling</name>
    </class>
    <class>
        <name>TQCanvasItem</name>
    </class>
    <class>
        <name>TQCanvas</name>
    </class>
    <class>
        <name>TQCanvasLine</name>
    </class>
    <class>
        <name>TQCanvasPixmapArray</name>
    </class>
    <class>
        <name>TQCanvasPixmap</name>
    </class>
    <class>
        <name>TQCanvasPolygonalItem</name>
    </class>
    <class>
        <name>TQCanvasPolygon</name>
    </class>
    <class>
        <name>TQCanvasRectangle</name>
    </class>
    <class>
        <name>TQCanvasSignals</name>
    </class>
    <class>
        <name>TQCanvasSpline</name>
    </class>
    <class>
        <name>TQCanvasSprite</name>
    </class>
    <class>
        <name>TQCanvasText</name>
    </class>
    <class>
        <name>TQCanvasViewEventHandling</name>
    </class>
    <class>
        <name>TQCanvasView</name>
    </class>
    <class>
        <name>TQCanvasViewSignals</name>
    </class>
    <class>
        <name>TQCDEStyleEventHandling</name>
    </class>
    <class>
        <name>TQCDEStyle</name>
    </class>
    <class>
        <name>TQCDEStyleSignals</name>
    </class>
    <class>
        <name>TQCheckBoxEventHandling</name>
    </class>
    <class>
        <name>TQCheckBox</name>
    </class>
    <class>
        <name>TQCheckBoxSignals</name>
    </class>
    <class>
        <name>TQCheckListItem</name>
    </class>
    <class>
        <name>TQCheckTableItem</name>
    </class>
    <class>
        <name>TQChildEvent</name>
    </class>
    <class>
        <name>TQClassInfo</name>
    </class>
    <class>
        <name>TQClipboard</name>
    </class>
    <class>
        <name>TQCloseEvent</name>
    </class>
    <class>
        <name>TQColorDialog</name>
    </class>
    <class>
        <name>TQColorDragEventHandling</name>
    </class>
    <class>
        <name>TQColorDrag</name>
    </class>
    <class>
        <name>TQColorDragSignals</name>
    </class>
    <class>
        <name>TQColorGroup</name>
    </class>
    <class>
        <name>TQColor</name>
    </class>
    <class>
        <name>TQComboBoxEventHandling</name>
    </class>
    <class>
        <name>TQComboBox</name>
    </class>
    <class>
        <name>TQComboBoxSignals</name>
    </class>
    <class>
        <name>TQComboTableItem</name>
    </class>
    <class>
        <name>TQCommonStyle</name>
    </class>
    <class>
        <name>TQContextMenuEvent</name>
    </class>
    <class>
        <name>TQCursor</name>
    </class>
    <class>
        <name>TQCustomEvent</name>
    </class>
    <class>
        <name>TQCustomMenuItem</name>
    </class>
    <class>
        <name>TQDataBrowserEventHandling</name>
    </class>
    <class>
        <name>TQDataBrowser</name>
    </class>
    <class>
        <name>TQDataBrowserSignals</name>
    </class>
    <class>
        <name>TQDataPumpEventHandling</name>
    </class>
    <class>
        <name>TQDataPump</name>
    </class>
    <class>
        <name>TQDataPumpSignals</name>
    </class>
    <class>
        <name>TQDataSink</name>
    </class>
    <class>
        <name>TQDataSource</name>
    </class>
    <class>
        <name>TQDataStream</name>
    </class>
    <class>
        <name>TQDataTableEventHandling</name>
    </class>
    <class>
        <name>TQDataTable</name>
    </class>
    <class>
        <name>TQDataTableSignals</name>
    </class>
    <class>
        <name>TQDataViewEventHandling</name>
    </class>
    <class>
        <name>TQDataView</name>
    </class>
    <class>
        <name>TQDataViewSignals</name>
    </class>
    <class>
        <name>TQDateEditEventHandling</name>
    </class>
    <class>
        <name>TQDateEdit</name>
    </class>
    <class>
        <name>TQDateEditSignals</name>
    </class>
    <class>
        <name>TQDateTimeEditBase</name>
    </class>
    <class>
        <name>TQDateTimeEditEventHandling</name>
    </class>
    <class>
        <name>TQDateTimeEdit</name>
    </class>
    <class>
        <name>TQDateTimeEditSignals</name>
    </class>
    <class>
        <name>TQDesktopWidgetEventHandling</name>
    </class>
    <class>
        <name>TQDesktopWidget</name>
    </class>
    <class>
        <name>TQDesktopWidgetSignals</name>
    </class>
    <class>
        <name>TQDialEventHandling</name>
    </class>
    <class>
        <name>TQDial</name>
    </class>
    <class>
        <name>TQDialogEventHandling</name>
    </class>
    <class>
        <name>TQDialog</name>
    </class>
    <class>
        <name>TQDialogSignals</name>
    </class>
    <class>
        <name>TQDialSignals</name>
    </class>
    <class>
        <name>TQDir</name>
    </class>
    <class>
        <name>TQDnsEventHandling</name>
    </class>
    <class>
        <name>TQDns</name>
    </class>
    <class>
        <name>TQDnsSignals</name>
    </class>
    <class>
        <name>TQDockAreaEventHandling</name>
    </class>
    <class>
        <name>TQDockArea</name>
    </class>
    <class>
        <name>TQDockAreaSignals</name>
    </class>
    <class>
        <name>TQDockWindowEventHandling</name>
    </class>
    <class>
        <name>TQDockWindow</name>
    </class>
    <class>
        <name>TQDockWindowSignals</name>
    </class>
    <class>
        <name>TQDomAttr</name>
    </class>
    <class>
        <name>TQDomCDATASection</name>
    </class>
    <class>
        <name>TQDomCharacterData</name>
    </class>
    <class>
        <name>TQDomComment</name>
    </class>
    <class>
        <name>TQDomDocumentFragment</name>
    </class>
    <class>
        <name>TQDomDocument</name>
    </class>
    <class>
        <name>TQDomDocumentType</name>
    </class>
    <class>
        <name>TQDomElement</name>
    </class>
    <class>
        <name>TQDomEntity</name>
    </class>
    <class>
        <name>TQDomEntityReference</name>
    </class>
    <class>
        <name>TQDomImplementation</name>
    </class>
    <class>
        <name>TQDomNamedNodeMap</name>
    </class>
    <class>
        <name>TQDomNode</name>
    </class>
    <class>
        <name>TQDomNodeList</name>
    </class>
    <class>
        <name>TQDomNotation</name>
    </class>
    <class>
        <name>TQDomProcessingInstruction</name>
    </class>
    <class>
        <name>TQDomText</name>
    </class>
    <class>
        <name>TQDoubleValidatorEventHandling</name>
    </class>
    <class>
        <name>TQDoubleValidator</name>
    </class>
    <class>
        <name>TQDoubleValidatorSignals</name>
    </class>
    <class>
        <name>TQDragEnterEvent</name>
    </class>
    <class>
        <name>TQDragLeaveEvent</name>
    </class>
    <class>
        <name>TQDragManager</name>
    </class>
    <class>
        <name>TQDragMoveEvent</name>
    </class>
    <class>
        <name>TQDragObjectEventHandling</name>
    </class>
    <class>
        <name>TQDragObject</name>
    </class>
    <class>
        <name>TQDragObjectSignals</name>
    </class>
    <class>
        <name>TQDragResponseEvent</name>
    </class>
    <class>
        <name>TQDropEvent</name>
    </class>
    <class>
        <name>TQDropSite</name>
    </class>
    <class>
        <name>TQEditorFactoryEventHandling</name>
    </class>
    <class>
        <name>TQEditorFactory</name>
    </class>
    <class>
        <name>TQEditorFactorySignals</name>
    </class>
    <class>
        <name>TQErrorMessageEventHandling</name>
    </class>
    <class>
        <name>TQErrorMessage</name>
    </class>
    <class>
        <name>TQErrorMessageSignals</name>
    </class>
    <class>
        <name>TQEucJpCodec</name>
    </class>
    <class>
        <name>TQEucKrCodec</name>
    </class>
    <class>
        <name>TQEvent</name>
    </class>
    <class>
        <name>TQFileDialogEventHandling</name>
    </class>
    <class>
        <name>TQFileDialog</name>
    </class>
    <class>
        <name>TQFileDialogSignals</name>
    </class>
    <class>
        <name>TQFileIconProviderEventHandling</name>
    </class>
    <class>
        <name>TQFileIconProvider</name>
    </class>
    <class>
        <name>TQFileIconProviderSignals</name>
    </class>
    <class>
        <name>TQFileInfo</name>
    </class>
    <class>
        <name>TQFile</name>
    </class>
    <class>
        <name>TQFilePreview</name>
    </class>
    <class>
        <name>TQFocusData</name>
    </class>
    <class>
        <name>TQFocusEvent</name>
    </class>
    <class>
        <name>TQFontDatabase</name>
    </class>
    <class>
        <name>TQFontDialog</name>
    </class>
    <class>
        <name>TQFontInfo</name>
    </class>
    <class>
        <name>TQFont</name>
    </class>
    <class>
        <name>TQFontMetrics</name>
    </class>
    <class>
        <name>TQFrameEventHandling</name>
    </class>
    <class>
        <name>TQFrame</name>
    </class>
    <class>
        <name>TQFrameSignals</name>
    </class>
    <class>
        <name>TQFtpEventHandling</name>
    </class>
    <class>
        <name>TQFtp</name>
    </class>
    <class>
        <name>TQFtpSignals</name>
    </class>
    <class>
        <name>TQGbkCodec</name>
    </class>
    <class>
        <name>TQGLColormap</name>
    </class>
    <class>
        <name>TQGLContext</name>
    </class>
    <class>
        <name>TQGLFormat</name>
    </class>
    <class>
        <name>TQGL</name>
    </class>
    <class>
        <name>TQGLWidgetEventHandling</name>
    </class>
    <class>
        <name>TQGLWidget</name>
    </class>
    <class>
        <name>TQGLWidgetSignals</name>
    </class>
    <class>
        <name>TQGridEventHandling</name>
    </class>
    <class>
        <name>TQGrid</name>
    </class>
    <class>
        <name>TQGridLayoutEventHandling</name>
    </class>
    <class>
        <name>TQGridLayout</name>
    </class>
    <class>
        <name>TQGridLayoutSignals</name>
    </class>
    <class>
        <name>TQGridSignals</name>
    </class>
    <class>
        <name>TQGridView</name>
    </class>
    <class>
        <name>TQGroupBoxEventHandling</name>
    </class>
    <class>
        <name>TQGroupBox</name>
    </class>
    <class>
        <name>TQGroupBoxSignals</name>
    </class>
    <class>
        <name>TQHBoxEventHandling</name>
    </class>
    <class>
        <name>TQHBox</name>
    </class>
    <class>
        <name>TQHBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>TQHBoxLayout</name>
    </class>
    <class>
        <name>TQHBoxLayoutSignals</name>
    </class>
    <class>
        <name>TQHBoxSignals</name>
    </class>
    <class>
        <name>TQHButtonGroupEventHandling</name>
    </class>
    <class>
        <name>TQHButtonGroup</name>
    </class>
    <class>
        <name>TQHButtonGroupSignals</name>
    </class>
    <class>
        <name>TQHeaderEventHandling</name>
    </class>
    <class>
        <name>TQHeader</name>
    </class>
    <class>
        <name>TQHeaderSignals</name>
    </class>
    <class>
        <name>TQHebrewCodec</name>
    </class>
    <class>
        <name>TQHGroupBoxEventHandling</name>
    </class>
    <class>
        <name>TQHGroupBox</name>
    </class>
    <class>
        <name>TQHGroupBoxSignals</name>
    </class>
    <class>
        <name>TQHideEvent</name>
    </class>
    <class>
        <name>TQHostAddress</name>
    </class>
    <class>
        <name>TQHttpEventHandling</name>
    </class>
    <class>
        <name>TQHttp</name>
    </class>
    <class>
        <name>TQHttpSignals</name>
    </class>
    <class>
        <name>TQIconDragEventHandling</name>
    </class>
    <class>
        <name>TQIconDragItem</name>
    </class>
    <class>
        <name>TQIconDrag</name>
    </class>
    <class>
        <name>TQIconDragSignals</name>
    </class>
    <class>
        <name>TQIconSet</name>
    </class>
    <class>
        <name>TQIconViewEventHandling</name>
    </class>
    <class>
        <name>TQIconViewItem</name>
    </class>
    <class>
        <name>TQIconView</name>
    </class>
    <class>
        <name>TQIconViewSignals</name>
    </class>
    <class>
        <name>TQImageConsumer</name>
    </class>
    <class>
        <name>TQImageDecoder</name>
    </class>
    <class>
        <name>TQImageDragEventHandling</name>
    </class>
    <class>
        <name>TQImageDrag</name>
    </class>
    <class>
        <name>TQImageDragSignals</name>
    </class>
    <class>
        <name>TQImageFormat</name>
    </class>
    <class>
        <name>TQImageFormatType</name>
    </class>
    <class>
        <name>TQImageIO</name>
    </class>
    <class>
        <name>TQImage</name>
    </class>
    <class>
        <name>TQImageTextKeyLang</name>
    </class>
    <class>
        <name>TQIMEvent</name>
    </class>
    <class>
        <name>TQInputDialog</name>
    </class>
    <class>
        <name>TQInterlaceStyleEventHandling</name>
    </class>
    <class>
        <name>TQInterlaceStyleSignals</name>
    </class>
    <class>
        <name>TQIntValidatorEventHandling</name>
    </class>
    <class>
        <name>TQIntValidator</name>
    </class>
    <class>
        <name>TQIntValidatorSignals</name>
    </class>
    <class>
        <name>TQIODeviceInterface</name>
    </class>
    <class>
        <name>TQIODevice</name>
    </class>
    <class>
        <name>TQIODeviceSource</name>
    </class>
    <class>
        <name>TQJisCodec</name>
    </class>
    <class>
        <name>TQJpUnicodeConv</name>
    </class>
    <class>
        <name>TQKeyEvent</name>
    </class>
    <class>
        <name>TQKeySequence</name>
    </class>
    <class>
        <name>TQLabelEventHandling</name>
    </class>
    <class>
        <name>TQLabel</name>
    </class>
    <class>
        <name>TQLabelSignals</name>
    </class>
    <class>
        <name>TQLayoutItemInterface</name>
    </class>
    <class>
        <name>TQLayoutItem</name>
    </class>
    <class>
        <name>TQLayout</name>
    </class>
    <class>
        <name>TQLCDNumberEventHandling</name>
    </class>
    <class>
        <name>TQLCDNumber</name>
    </class>
    <class>
        <name>TQLCDNumberSignals</name>
    </class>
    <class>
        <name>TQLibrary</name>
    </class>
    <class>
        <name>TQLineEditEventHandling</name>
    </class>
    <class>
        <name>TQLineEdit</name>
    </class>
    <class>
        <name>TQLineEditSignals</name>
    </class>
    <class>
        <name>TQListBoxEventHandling</name>
    </class>
    <class>
        <name>TQListBoxItem</name>
    </class>
    <class>
        <name>TQListBox</name>
    </class>
    <class>
        <name>TQListBoxPixmap</name>
    </class>
    <class>
        <name>TQListBoxSignals</name>
    </class>
    <class>
        <name>TQListBoxText</name>
    </class>
    <class>
        <name>TQListViewEventHandling</name>
    </class>
    <class>
        <name>TQListViewItem</name>
    </class>
    <class>
        <name>TQListView</name>
    </class>
    <class>
        <name>TQListViewSignals</name>
    </class>
    <class>
        <name>TQLocalFsEventHandling</name>
    </class>
    <class>
        <name>TQLocalFs</name>
    </class>
    <class>
        <name>TQLocalFsSignals</name>
    </class>
    <class>
        <name>TQMainWindowEventHandling</name>
    </class>
    <class>
        <name>TQMainWindow</name>
    </class>
    <class>
        <name>TQMainWindowSignals</name>
    </class>
    <class>
        <name>TQMenuBarEventHandling</name>
    </class>
    <class>
        <name>TQMenuBar</name>
    </class>
    <class>
        <name>TQMenuBarSignals</name>
    </class>
    <class>
        <name>TQMenuDataInterface</name>
    </class>
    <class>
        <name>TQMenuData</name>
    </class>
    <class>
        <name>TQMenuItem</name>
    </class>
    <class>
        <name>TQMessageBoxEventHandling</name>
    </class>
    <class>
        <name>TQMessageBox</name>
    </class>
    <class>
        <name>TQMessageBoxSignals</name>
    </class>
    <class>
        <name>TQMetaData</name>
    </class>
    <class>
        <name>TQMetaEnum</name>
    </class>
    <class>
        <name>TQMetaObject</name>
    </class>
    <class>
        <name>TQMetaProperty</name>
    </class>
    <class>
        <name>TQMimeSourceFactory</name>
    </class>
    <class>
        <name>TQMimeSourceInterface</name>
    </class>
    <class>
        <name>TQMimeSource</name>
    </class>
    <class>
        <name>TQMotifPlusStyleEventHandling</name>
    </class>
    <class>
        <name>TQMotifPlusStyle</name>
    </class>
    <class>
        <name>TQMotifPlusStyleSignals</name>
    </class>
    <class>
        <name>TQMotifStyleEventHandling</name>
    </class>
    <class>
        <name>TQMotifStyle</name>
    </class>
    <class>
        <name>TQMotifStyleSignals</name>
    </class>
    <class>
        <name>TQMouseEvent</name>
    </class>
    <class>
        <name>TQMoveEvent</name>
    </class>
    <class>
        <name>TQMovie</name>
    </class>
    <class>
        <name>TQMultiLineEditEventHandling</name>
    </class>
    <class>
        <name>TQMultiLineEdit</name>
    </class>
    <class>
        <name>TQMultiLineEditSignals</name>
    </class>
    <class>
        <name>TQNetworkOperationEventHandling</name>
    </class>
    <class>
        <name>TQNetworkOperation</name>
    </class>
    <class>
        <name>TQNetworkOperationSignals</name>
    </class>
    <class>
        <name>TQNetworkProtocolEventHandling</name>
    </class>
    <class>
        <name>TQNetworkProtocol</name>
    </class>
    <class>
        <name>TQNetworkProtocolSignals</name>
    </class>
    <class>
        <name>TQObjectCleanupHandlerEventHandling</name>
    </class>
    <class>
        <name>TQObjectCleanupHandler</name>
    </class>
    <class>
        <name>TQObjectCleanupHandlerSignals</name>
    </class>
    <class>
        <name>TQObjectEventHandling</name>
    </class>
    <class>
        <name>TQObject</name>
    </class>
    <class>
        <name>TQObjectSignals</name>
    </class>
    <class>
        <name>TQPaintDeviceInterface</name>
    </class>
    <class>
        <name>TQPaintDevice</name>
    </class>
    <class>
        <name>TQPaintDeviceMetrics</name>
    </class>
    <class>
        <name>TQPainter</name>
    </class>
    <class>
        <name>TQPaintEvent</name>
    </class>
    <class>
        <name>TQPalette</name>
    </class>
    <class>
        <name>TQPen</name>
    </class>
    <class>
        <name>TQPicture</name>
    </class>
    <class>
        <name>TQPixmap</name>
    </class>
    <class>
        <name>TQPlatinumStyleEventHandling</name>
    </class>
    <class>
        <name>TQPlatinumStyle</name>
    </class>
    <class>
        <name>TQPlatinumStyleSignals</name>
    </class>
    <class>
        <name>TQPNGImagePacker</name>
    </class>
    <class>
        <name>TQPNGImageWriter</name>
    </class>
    <class>
        <name>TQPointArray</name>
    </class>
    <class>
        <name>TQPoint</name>
    </class>
    <class>
        <name>TQPolygonScanner</name>
    </class>
    <class>
        <name>TQPopupMenuEventHandling</name>
    </class>
    <class>
        <name>TQPopupMenu</name>
    </class>
    <class>
        <name>TQPopupMenuSignals</name>
    </class>
    <class>
        <name>TQPrintDialogEventHandling</name>
    </class>
    <class>
        <name>TQPrintDialog</name>
    </class>
    <class>
        <name>TQPrintDialogSignals</name>
    </class>
    <class>
        <name>TQPrinter</name>
    </class>
    <class>
        <name>TQProcessEventHandling</name>
    </class>
    <class>
        <name>TQProcess</name>
    </class>
    <class>
        <name>TQProcessSignals</name>
    </class>
    <class>
        <name>TQProgressBarEventHandling</name>
    </class>
    <class>
        <name>TQProgressBar</name>
    </class>
    <class>
        <name>TQProgressBarSignals</name>
    </class>
    <class>
        <name>TQProgressDialogEventHandling</name>
    </class>
    <class>
        <name>TQProgressDialog</name>
    </class>
    <class>
        <name>TQProgressDialogSignals</name>
    </class>
    <class>
        <name>TQPushButtonEventHandling</name>
    </class>
    <class>
        <name>TQPushButton</name>
    </class>
    <class>
        <name>TQPushButtonSignals</name>
    </class>
    <class>
        <name>TQRadioButtonEventHandling</name>
    </class>
    <class>
        <name>TQRadioButton</name>
    </class>
    <class>
        <name>TQRadioButtonSignals</name>
    </class>
    <class>
        <name>TQRangeControlInterface</name>
    </class>
    <class>
        <name>TQRangeControl</name>
    </class>
    <class>
        <name>TQRect</name>
    </class>
    <class>
        <name>TQRegExp</name>
    </class>
    <class>
        <name>TQRegExpValidatorEventHandling</name>
    </class>
    <class>
        <name>TQRegExpValidator</name>
    </class>
    <class>
        <name>TQRegExpValidatorSignals</name>
    </class>
    <class>
        <name>TQRegion</name>
    </class>
    <class>
        <name>TQResizeEvent</name>
    </class>
    <class>
        <name>TQScrollBarEventHandling</name>
    </class>
    <class>
        <name>TQScrollBar</name>
    </class>
    <class>
        <name>TQScrollBarSignals</name>
    </class>
    <class>
        <name>TQScrollViewEventHandling</name>
    </class>
    <class>
        <name>TQScrollView</name>
    </class>
    <class>
        <name>TQScrollViewSignals</name>
    </class>
    <class>
        <name>TQSemiModalEventHandling</name>
    </class>
    <class>
        <name>TQSemiModal</name>
    </class>
    <class>
        <name>TQSemiModalSignals</name>
    </class>
    <class>
        <name>TQServerSocket</name>
    </class>
    <class>
        <name>TQSessionManager</name>
    </class>
    <class>
        <name>TQSettings</name>
    </class>
    <class>
        <name>TQSGIStyleEventHandling</name>
    </class>
    <class>
        <name>TQSGIStyle</name>
    </class>
    <class>
        <name>TQSGIStyleSignals</name>
    </class>
    <class>
        <name>TQShowEvent</name>
    </class>
    <class>
        <name>TQSignalEventHandling</name>
    </class>
    <class>
        <name>TQSignal</name>
    </class>
    <class>
        <name>TQSignalMapperEventHandling</name>
    </class>
    <class>
        <name>TQSignalMapper</name>
    </class>
    <class>
        <name>TQSignalMapperSignals</name>
    </class>
    <class>
        <name>TQSignalSignals</name>
    </class>
    <class>
        <name>TQSimpleRichText</name>
    </class>
    <class>
        <name>TQSizeGripEventHandling</name>
    </class>
    <class>
        <name>TQSizeGrip</name>
    </class>
    <class>
        <name>TQSizeGripSignals</name>
    </class>
    <class>
        <name>TQSize</name>
    </class>
    <class>
        <name>TQSizePolicy</name>
    </class>
    <class>
        <name>TQSjisCodec</name>
    </class>
    <class>
        <name>TQSliderEventHandling</name>
    </class>
    <class>
        <name>TQSlider</name>
    </class>
    <class>
        <name>TQSliderSignals</name>
    </class>
    <class>
        <name>TQSocketDevice</name>
    </class>
    <class>
        <name>TQSocketEventHandling</name>
    </class>
    <class>
        <name>TQSocket</name>
    </class>
    <class>
        <name>TQSocketNotifierEventHandling</name>
    </class>
    <class>
        <name>TQSocketNotifier</name>
    </class>
    <class>
        <name>TQSocketNotifierSignals</name>
    </class>
    <class>
        <name>TQSocketSignals</name>
    </class>
    <class>
        <name>TQSoundEventHandling</name>
    </class>
    <class>
        <name>TQSound</name>
    </class>
    <class>
        <name>TQSoundSignals</name>
    </class>
    <class>
        <name>TQSpacerItem</name>
    </class>
    <class>
        <name>TQSpinBoxEventHandling</name>
    </class>
    <class>
        <name>TQSpinBox</name>
    </class>
    <class>
        <name>TQSpinBoxSignals</name>
    </class>
    <class>
        <name>TQSplitterEventHandling</name>
    </class>
    <class>
        <name>TQSplitter</name>
    </class>
    <class>
        <name>TQSplitterSignals</name>
    </class>
    <class>
        <name>TQSqlCursor</name>
    </class>
    <class>
        <name>TQSqlDatabaseEventHandling</name>
    </class>
    <class>
        <name>TQSqlDatabase</name>
    </class>
    <class>
        <name>TQSqlDatabaseSignals</name>
    </class>
    <class>
        <name>TQSqlDriver</name>
    </class>
    <class>
        <name>TQSqlEditorFactoryEventHandling</name>
    </class>
    <class>
        <name>TQSqlEditorFactory</name>
    </class>
    <class>
        <name>TQSqlEditorFactorySignals</name>
    </class>
    <class>
        <name>TQSqlError</name>
    </class>
    <class>
        <name>TQSqlFieldInfo</name>
    </class>
    <class>
        <name>TQSqlField</name>
    </class>
    <class>
        <name>TQSqlFormEventHandling</name>
    </class>
    <class>
        <name>TQSqlForm</name>
    </class>
    <class>
        <name>TQSqlFormSignals</name>
    </class>
    <class>
        <name>TQSqlIndex</name>
    </class>
    <class>
        <name>TQSql</name>
    </class>
    <class>
        <name>TQSqlPropertyMap</name>
    </class>
    <class>
        <name>TQSqlQueryInterface</name>
    </class>
    <class>
        <name>TQSqlQuery</name>
    </class>
    <class>
        <name>TQSqlRecordInfo</name>
    </class>
    <class>
        <name>TQSqlRecord</name>
    </class>
    <class>
        <name>TQSqlResult</name>
    </class>
    <class>
        <name>TQStatusBarEventHandling</name>
    </class>
    <class>
        <name>TQStatusBar</name>
    </class>
    <class>
        <name>TQStatusBarSignals</name>
    </class>
    <class>
        <name>TQStoredDragEventHandling</name>
    </class>
    <class>
        <name>TQStoredDrag</name>
    </class>
    <class>
        <name>TQStoredDragSignals</name>
    </class>
    <class>
        <name>TQStyleFactory</name>
    </class>
    <class>
        <name>TQStyle</name>
    </class>
    <class>
        <name>TQStyleOption</name>
    </class>
    <class>
        <name>TQStyleSheetEventHandling</name>
    </class>
    <class>
        <name>TQStyleSheetItem</name>
    </class>
    <class>
        <name>TQStyleSheet</name>
    </class>
    <class>
        <name>TQStyleSheetSignals</name>
    </class>
    <class>
        <name>TQTabBarEventHandling</name>
    </class>
    <class>
        <name>TQTabBar</name>
    </class>
    <class>
        <name>TQTabBarSignals</name>
    </class>
    <class>
        <name>TQTabDialogEventHandling</name>
    </class>
    <class>
        <name>TQTabDialog</name>
    </class>
    <class>
        <name>TQTabDialogSignals</name>
    </class>
    <class>
        <name>TQTab</name>
    </class>
    <class>
        <name>TQTableEventHandling</name>
    </class>
    <class>
        <name>TQTableItem</name>
    </class>
    <class>
        <name>TQTable</name>
    </class>
    <class>
        <name>TQTableSelection</name>
    </class>
    <class>
        <name>TQTableSignals</name>
    </class>
    <class>
        <name>TQTabletEvent</name>
    </class>
    <class>
        <name>TQTabWidgetEventHandling</name>
    </class>
    <class>
        <name>TQTabWidget</name>
    </class>
    <class>
        <name>TQTabWidgetSignals</name>
    </class>
    <class>
        <name>TQTextBrowserEventHandling</name>
    </class>
    <class>
        <name>TQTextBrowser</name>
    </class>
    <class>
        <name>TQTextBrowserSignals</name>
    </class>
    <class>
        <name>TQTextCodec</name>
    </class>
    <class>
        <name>TQTextDecoder</name>
    </class>
    <class>
        <name>TQTextDragEventHandling</name>
    </class>
    <class>
        <name>TQTextDrag</name>
    </class>
    <class>
        <name>TQTextDragSignals</name>
    </class>
    <class>
        <name>TQTextEditEventHandling</name>
    </class>
    <class>
        <name>TQTextEdit</name>
    </class>
    <class>
        <name>TQTextEditSignals</name>
    </class>
    <class>
        <name>TQTextEncoder</name>
    </class>
    <class>
        <name>TQTextIStream</name>
    </class>
    <class>
        <name>TQTextOStream</name>
    </class>
    <class>
        <name>TQTextStream</name>
    </class>
    <class>
        <name>TQTextViewEventHandling</name>
    </class>
    <class>
        <name>TQTextView</name>
    </class>
    <class>
        <name>TQTextViewSignals</name>
    </class>
    <class>
        <name>TQTimeEditEventHandling</name>
    </class>
    <class>
        <name>TQTimeEdit</name>
    </class>
    <class>
        <name>TQTimeEditSignals</name>
    </class>
    <class>
        <name>TQTimerEventHandling</name>
    </class>
    <class>
        <name>TQTimerEvent</name>
    </class>
    <class>
        <name>TQTimer</name>
    </class>
    <class>
        <name>TQTimerSignals</name>
    </class>
    <class>
        <name>Qt</name>
    </class>
    <class>
        <name>TQToolBarEventHandling</name>
    </class>
    <class>
        <name>TQToolBar</name>
    </class>
    <class>
        <name>TQToolBarSignals</name>
    </class>
    <class>
        <name>TQToolButtonEventHandling</name>
    </class>
    <class>
        <name>TQToolButton</name>
    </class>
    <class>
        <name>TQToolButtonSignals</name>
    </class>
    <class>
        <name>TQToolTipGroupEventHandling</name>
    </class>
    <class>
        <name>TQToolTipGroup</name>
    </class>
    <class>
        <name>TQToolTipGroupSignals</name>
    </class>
    <class>
        <name>TQToolTip</name>
    </class>
    <class>
        <name>TQTranslatorEventHandling</name>
    </class>
    <class>
        <name>TQTranslator</name>
    </class>
    <class>
        <name>TQTranslatorMessage</name>
    </class>
    <class>
        <name>TQTranslatorSignals</name>
    </class>
    <class>
        <name>TQTsciiCodec</name>
    </class>
    <class>
        <name>QtSupport</name>
    </class>
    <class>
        <name>TQUriDragEventHandling</name>
    </class>
    <class>
        <name>TQUriDrag</name>
    </class>
    <class>
        <name>TQUriDragSignals</name>
    </class>
    <class>
        <name>TQUrlInfo</name>
    </class>
    <class>
        <name>TQUrlInterface</name>
    </class>
    <class>
        <name>TQUrl</name>
    </class>
    <class>
        <name>TQUrlOperatorEventHandling</name>
    </class>
    <class>
        <name>TQUrlOperator</name>
    </class>
    <class>
        <name>TQUrlOperatorSignals</name>
    </class>
    <class>
        <name>TQUtf16Codec</name>
    </class>
    <class>
        <name>TQUtf8Codec</name>
    </class>
    <class>
        <name>TQUuid</name>
    </class>
    <class>
        <name>TQValidator</name>
    </class>
    <class>
        <name>TQVariant</name>
    </class>
    <class>
        <name>TQVBoxEventHandling</name>
    </class>
    <class>
        <name>TQVBox</name>
    </class>
    <class>
        <name>TQVBoxLayoutEventHandling</name>
    </class>
    <class>
        <name>TQVBoxLayout</name>
    </class>
    <class>
        <name>TQVBoxLayoutSignals</name>
    </class>
    <class>
        <name>TQVBoxSignals</name>
    </class>
    <class>
        <name>TQVButtonGroupEventHandling</name>
    </class>
    <class>
        <name>TQVButtonGroup</name>
    </class>
    <class>
        <name>TQVButtonGroupSignals</name>
    </class>
    <class>
        <name>TQVGroupBoxEventHandling</name>
    </class>
    <class>
        <name>TQVGroupBox</name>
    </class>
    <class>
        <name>TQVGroupBoxSignals</name>
    </class>
    <class>
        <name>TQWhatsThis</name>
    </class>
    <class>
        <name>TQWheelEvent</name>
    </class>
    <class>
        <name>TQWidgetEventHandling</name>
    </class>
    <class>
        <name>TQWidgetItem</name>
    </class>
    <class>
        <name>TQWidget</name>
    </class>
    <class>
        <name>TQWidgetSignals</name>
    </class>
    <class>
        <name>TQWidgetStackEventHandling</name>
    </class>
    <class>
        <name>TQWidgetStack</name>
    </class>
    <class>
        <name>TQWidgetStackSignals</name>
    </class>
    <class>
        <name>TQWindowsStyleEventHandling</name>
    </class>
    <class>
        <name>TQWindowsStyle</name>
    </class>
    <class>
        <name>TQWindowsStyleSignals</name>
    </class>
    <class>
        <name>TQWizardEventHandling</name>
    </class>
    <class>
        <name>TQWizard</name>
    </class>
    <class>
        <name>TQWizardSignals</name>
    </class>
    <class>
        <name>TQWMatrix</name>
    </class>
    <class>
        <name>TQWorkspaceEventHandling</name>
    </class>
    <class>
        <name>TQWorkspace</name>
    </class>
    <class>
        <name>TQWorkspaceSignals</name>
    </class>
    <class>
        <name>TQXmlAttributes</name>
    </class>
    <class>
        <name>TQXmlContentHandlerInterface</name>
    </class>
    <class>
        <name>TQXmlContentHandler</name>
    </class>
    <class>
        <name>TQXmlDeclHandlerInterface</name>
    </class>
    <class>
        <name>TQXmlDeclHandler</name>
    </class>
    <class>
        <name>TQXmlDefaultHandler</name>
    </class>
    <class>
        <name>TQXmlDTDHandlerInterface</name>
    </class>
    <class>
        <name>TQXmlDTDHandler</name>
    </class>
    <class>
        <name>TQXmlEntityResolverInterface</name>
    </class>
    <class>
        <name>TQXmlEntityResolver</name>
    </class>
    <class>
        <name>TQXmlErrorHandlerInterface</name>
    </class>
    <class>
        <name>TQXmlErrorHandler</name>
    </class>
    <class>
        <name>TQXmlInputSource</name>
    </class>
    <class>
        <name>TQXmlLexicalHandlerInterface</name>
    </class>
    <class>
        <name>TQXmlLexicalHandler</name>
    </class>
    <class>
        <name>TQXmlLocator</name>
    </class>
    <class>
        <name>TQXmlNamespaceSupport</name>
    </class>
    <class>
        <name>TQXmlParseException</name>
    </class>
    <class>
        <name>TQXmlReader</name>
    </class>
    <class>
        <name>TQXmlSimpleReader</name>
    </class>
</Qt>

